Linked Questions

-1
votes
1answer
6k views

Getting “E: Unable to correct problems, you have held broken packages.” [duplicate]

This question is not a dupe. I have received the answer I wanted here: https://unix.stackexchange.com/a/411530/3285 Previously, I was getting this error when I merely tried to update. I believe this ...
2
votes
2answers
5k views

Can't install R with sudo apt-get install r-base [duplicate]

When I try to install R with sudo apt-get install r-base, it says Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. ...
1
vote
1answer
2k views

Unable to install wine Xubuntu 16.04 64bits [duplicate]

I know there are several question about this subject, but some of them do not have any response, and for the ones which do, I have followed all the advices given and nothing fixed my problem. Every ...
0
votes
2answers
483 views

Ubuntu 16.04 error run 'apt-get -f install' to correct these [duplicate]

I tried to upgrade using apt-get upgrade and got this error message: insserv: Starting DbSecuritySpt depends on monit and therefore on system facility `$all' which can not be true! insserv: Starting ...
1
vote
0answers
375 views

The following packages have unmet dependencies. mysql-workbench-community [duplicate]

You might want to run apt-get -f install to correct these. The following packages have unmet dependencies. mysql-workbench-community : Depends: libcairo2 (>= 1.15.8) but 1.14.6-1 is installed ...
1
vote
1answer
202 views

Can't install a bunch of packages starting with lib and ending in :i386[not actually a duplicate] [duplicate]

This is definitely NOT a duplicate. The "possible duplicate" I even said I tried in the original question. As for anything else, well, 16 comments and 1 answer that didn't work. It's clearly not a ...
0
votes
0answers
29 views

Unmet dependencies when trying to reinstall Wine [duplicate]

I'm using Ubuntu 16.04. When I try to install/uninstall Wine it doesn't work and I get the following results: Building dependency tree Reading state information... Done Some packages could not ...
545
votes
14answers
946k views

How do I resolve unmet dependencies after adding a PPA?

Occasionally, when I'm installing stuff, I get an error like the following: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the ...
12
votes
9answers
42k views

Upgraded to 18.04 and now have many broken packages and unmet dependencies

I made a terrible mistake and upgraded to 18.04 without making a backup in a different partition by doing: sudo apt update sudo apt upgrade sudo apt dist-upgrade sudo apt-get autoremove sudo apt ...
9
votes
6answers
18k views

How to fix installation wine on ubuntu 14.04.3LTS 64 bit

I knew there are a lot of questions about wine but i can't find or fix with there answers. Can someone help me to fix installation about Wine please. Here are the command output while trying to fix ...
0
votes
1answer
3k views

Package dependency problems with broken packages but none listed to fix

I am trying to install wine on Ubuntu 15.04, I had it working before but I think something went wrong with 32 or 64 bit installations so I tried removing it to start again. Now I am trying to install ...
2
votes
1answer
2k views

Can't install software, apparently installed packages have unmet dependencies

I've got a DELL n5110 laptop, with intel i3-2330m cpu @ 2.20GHz x 4, 64 bit OS system, ubuntu 14.04 LTS operating system. The error that comes up is upon start up, and it gives me the option of ...
-1
votes
1answer
610 views

Eclipse - Package dependencies cannot be resolved

I know there are a lot of questions on this topic, and I tried a lot of options that worked for some people, but I just cannot get this done. I am trying to install Eclipse on my Ubuntu 14.04 LTS, and ...
1
vote
1answer
335 views

Error with vlc installation, dependency

I recently updated Ubuntu 14.04 from software updater. After update some packages were removed. after that I found that vlc has been also removed from my system. So I tried to install vlc and its ...
1
vote
0answers
240 views

Software & Updates disappeared and more

I'm using Ubuntu 16.04. I needed ROS Kinetic but I had ROS Lunar, so I tried to install it but I had different errors. So, following some internet advices, I uninstalled some packages and now I have a ...

15 30 50 per page